Estudos de caso de clientes

Detalhes técnicos

Requisitos de software

O software DB2 Analytics Accelerator for z/OS requer:

  • z/OS V2.1 ou mais recente
  • DB2 V11.1 for z/OS ou mais recente
  • DB2 Utilities Suite for z/OS, V11.1 ou mais recente

Requisitos de hardware

Para o modelo de appliance, o DB2 Analytics Accelerator for z/OS requer um IBM PureData System for Analytics do tamanho apropriado. O tamanho é determinado pelo desempenho necessário, considerando a quantidade de dados, o número de usuários, a complexidade das consultas e a taxa de recebimento. Isso determina a configuração do IBM PureData System for Analytics.